---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.7-aarch64-uefi-tiny-vm-oci
name: alpine-3.21.7-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:04:06.490198'
uploaded: '2026-04-17T20:43:10.352626'
signed: '2026-04-17T20:43:16.697420'
released: '2026-04-19T16:57:15.404724'
artifacts:
metadata_updated: '2026-04-19T16:57:15.405100'
